WordPress.org

Make WordPress Core

Opened 6 years ago

Closed 6 years ago

#10757 closed defect (bug) (wontfix)

Magpie RSS fails to check for variables before using them

Reported by: hakre Owned by:
Milestone: Priority: normal
Severity: normal Version: 2.8.4
Component: Feeds Keywords: has-patch tested
Focuses: Cc:

Description

This leads to warnings. Tested patch provided.

Attachments (1)

10757.patch (1.2 KB) - added by hakre 6 years ago.

Download all attachments as: .zip

Change History (3)

@hakre6 years ago

comment:1 @sivel6 years ago

Magpie is deprecated and should no longer be in use. Switch to use simplepie.

comment:2 @ryan6 years ago

  • Milestone 2.9 deleted
  • Resolution set to wontfix
  • Status changed from new to closed

We'll only be doing security changes for Magpie until we finally remove it.

Note: See TracTickets for help on using tickets.